#footer-address,.hgrey.homepage_paragraph a h3,.toll .num,.toll .text{text-transform:uppercase}#date,#featured_links p a,#footer-address,.footerWrapper h2,.footerWrapper h3,.toll{text-shadow:1px 2px 1px rgba(0,0,0,.5)}ul#menu,ul#menu li ul.children{margin:0;padding:0;list-style-type:none}*{margin:0;padding:0}body{background:0 0!important;margin:0;padding:0}small.credits{color:#fff;margin-top:10px;display:block;text-align:center}small.credits a,small.credits a:visited{color:#fff;text-decoration:none}div{outline:0}.headerWrapper{background:url(assets/images/creme_textured_bg.gif) top left;text-align:center;position:relative;z-index:10;width:100%;padding:0 0 5px;overflow:hidden}#date,.hireLogo{position:absolute}.logo{margin:7px}#date{top:18px;left:20px;z-index:20;font-size:11px;color:#EDE3A6}#featured_links p u{text-decoration:none}#featured_links p a{color:#7F0A0A;letter-spacing:.05em;font-size:12px;text-decoration:none}.toll .text{font-size:15px;color:#5AB005;margin-bottom:-5px}.toll .num,.toll .num a{color:#EDE3AF!important}.toll .num{font-size:14px}.toll .num a{text-decoration:none}.hireLogo{top:20px;right:10px;width:85px;z-index:999}.navWrapper{height:28px;background:#1b1001;background:-webkit-gradient(linear,left top,left bottom,from(#493315),to(#1b1001));background:-moz-linear-gradient(top,#493315,#1b1001);z-index:9;border-top:1px solid #333;box-shadow:1px 2px 3px #131313;-webkit-box-shadow:1px 2px 3px #131313;position:relative;width:100%}ul.mainNav{margin:0;text-align:center;font-size:11px;height:28px}ul.mainNav li{list-style:none;float:left;position:relative}ul.mainNav li a,ul.mainNav li a:visited{text-decoration:none;color:#fff;text-transform:uppercase;padding:0 20px;margin:0;line-height:28px;height:28px;display:block;float:left;text-align:center}ul.mainNav li a:hover,ul.mainNav li.current_page_item a,ul.mainNav li.current_page_parent a{line-height:29px;height:28px;background:#5ab005;background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#355b10));background:-moz-linear-gradient(top,#5ab005,#355b10);margin-top:-1px}ul.mainNav li ul{display:none;position:absolute;left:0;z-index:999;top:27px;text-align:left;height:auto;line-height:normal;width:230px;margin:0;padding:0}ul.mainNav li ul li{width:230px;font-size:12px;display:block}ul.mainNav li ul ul{top:0;left:99%}ul.mainNav li:hover>ul{display:block}ul.mainNav li ul li,ul.mainNav li ul li.current_page_item,ul.mainNav li ul li.current_page_item a,ul.mainNav li.current_page_item ul li{text-align:left;margin:0;height:auto;line-height:normal;color:#073571;background:#1b1001;border:none}ul.mainNav li ul li a:link,ul.mainNav li ul li a:visited{text-align:left;display:block;margin:0;line-height:normal;height:auto;color:#fff;border:none;padding:5px 10px;background:0 0}.footerWrapper,.footerWrapper .span-6,.footerWrapper ul,.footerWrapper ul li,.page-title{text-align:center}ul.mainNav li ul li:hover{background:#5ab005}.contentWrapper{background:url(assets/images/tile-beige.jpg) top left fixed #346332;padding:20px 0;z-index:1;position:relative;width:100%;overflow:hidden}.black,.footerWrapper{overflow:hidden;position:relative;z-index:99}.contentWrapper .container{border-radius:10px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.3);-moz-box-shadow:0 1px 2px rgba(0,0,0,.3);box-shadow:0 1px 2px rgba(0,0,0,.3);padding-bottom:15px}.contentWrapper .container,.holder{-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px}.black{background:#F4F1E6;display:block;min-height:450px}.inner{padding:15px}.holder{padding:10px;float:left;border-radius:10px}.hgrey{background:#CECEC4;-moz-box-shadow:1px 1px 2px #999 inset;-webkit-box-shadow:1px 1px 2px #999 inset;box-shadow:1px 1px 2px #999 inset}.span-13 .scroll-pane,.span-13 .scroll-pane h1,.span-13 .scroll-pane h2,.span-13 .scroll-pane p{width:460px}.hgrey.homepage_paragraph{margin-bottom:12px;background:left top fixed #FFF}.hgrey.homepage_paragraph a{text-decoration:none}.hgrey.homepage_paragraph a h3{padding-top:10px;font-size:18px;color:#7F3E30;letter-spacing:.07em;padding-bottom:5px;border-bottom:1px dotted;margin-bottom:15px}.hgrey.homepage_paragraph a p{font-size:13px;color:#656642}.hgrey.homepage_paragraph a p small{font-size:13px;color:#7F3E30;font-style:italic;margin-left:0;font-family:georgia,serif;display:block;margin-top:15px}.hgrey.homepage_paragraph:hover{background:url(assets/images/tile_plainer.jpg) left top fixed #FEFBEA}.hgrey.homepage_paragraph:hover a h3{color:#656642}.hgrey.homepage_paragraph:hover a p{color:#444}.hblack{background:#dedfd2}#homepage_gallery{width:920px;margin:0 15px}#homepage_gallery .gv_galleryWrap{background-color:#4F4E4B;width:99%!important}#homepage_gallery .clear{display:none}#pane1{padding-top:15px;min-height:380px}#pane2{min-height:110px}.page-title{margin:25px 10px 10px;float:left;width:930px}.page-title h3{border-bottom:1px dotted #656642;color:#555;display:block;font-family:'Tangerine',arial,serif;font-size:60px;line-height:60px;margin-bottom:-10px;padding-bottom:15px;padding-top:10px}.slideshow{margin:0 0 10px;width:470px;height:240px;overflow:hidden}.footerWrapper{background:#545454;background:-webkit-gradient(linear,left top,left bottom,from(#545454),to(#1b1001));background:-moz-linear-gradient(top,#545454,#1b1001);padding:15px 0 5px;font-size:11px;margin-top:-9px;width:100%;color:#F4F1E6}.footerWrapper .footerWrapper p,.footerWrapper a{color:#F4F1E6}.footerWrapper h2,.footerWrapper h3{color:#EDE3AF;text-align:center}.footerWrapper a{color:#EDE3AF}#footer-address{font-size:13px;margin-top:5px;letter-spacing:.03em}#gallery_link img{margin-top:5px}.footerWrapper ul{margin:2px 0 0;font-size:9px}.footerWrapper ul li{display:block;font-size:12px;line-height:20px;list-style:none;margin:0 10px}.footerWrapper ul li a,.footerWrapper ul li a:visited{color:#fff;text-decoration:none}.footerWrapper ul li a:hover{color:#4d944a;text-decoration:none}#footer_sitemap{margin-top:20px}#background{margin:100px 0}.grey-block{background:#1a1a1a;border:1px solid #333;padding:5px}#home-slideshow,#home-slideshow img{width:470px;height:240px;overflow:hidden}ul.scroll-list{margin:0;font-size:12px}ul.scroll-list li{list-style:none;padding:0 0 8px;margin:0 0 8px;border-bottom:1px solid #333}ul.scroll-list li a,ul.scroll-list li a:visited{text-decoration:none;color:#333;display:block;background:0 0;padding:5px}ul.scroll-list li a small,ul.scroll-list li a strong,ul.scroll-list li a:visited small,ul.scroll-list li a:visited strong{color:#7F0A0A;font-weight:700}ul.scroll-list li a:hover{text-decoration:none;color:#fff;background:#134d00;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#134d00', endColorstr='#327800');background:-webkit-gradient(linear,left bottom,left top,from(#134d00),to(#327800));background:-moz-linear-gradient(bottom,#134d00,#327800)}ul.scroll-list li a strong{display:block;font-size:14px}ul.scroll-list li a small{display:block;font-size:11px;font-weight:400;text-align:right;color:#ccc}

.tour-block{width:230px;margin:0px 30px 70px 35px;float:left;/* was min-height:380px; setting them to fixed height to ensure block format */ height: 450px;}		
	.tour-block h2{font-size:1.2em;text-align:center;font-weight:bold;margin-top:60px;}		
	.tour-block p{font-size:12px}		
	.tour-block img{width:auto;max-width:229px;height:auto;margin:0 auto;text-align:center;}

.package-block{width:430px;margin:0px 10px 30px 0px;float:left;padding: 10px; background: #eeeeee; min-height: 350px;}		
.package-block.last{margin:0px 0px 30px 10px;padding: 10px;}		

	.package-block h3{font-size:14px;font-weight:bold; color: #595e00;margin:10px 0;}		
	.package-block .image{background: #fff; padding: 5px;}	
	.package-block p{font-size:12px;float:left;}	
	.package-block .morebtn{background: #595e00; text-decoration:none; color: #fff; text-transform: uppercase;padding: 10px 50px; display: block; float: right;}	
	.package-block img{margin:0 auto;text-align:center;}
	
.package-block-single{width:144px;margin:0px 10px 30px 0px;float:left;padding: 10px; background: #eeeeee;}		
.package-block-single.last{margin:0px 0px 30px 10px;padding: 10px;}		

	.package-block-single h3{font-size:1.2em;font-weight:bold; color: #595e00;margin:10px 0; min-height: 50px; height:auto !important; height: 50px; }		
	.package-block-single .image{background: #fff; padding: 5px;}	
	.package-block-single p{font-size:12px;float:left;}	
	.package-block-single .morebtn{background: #595e00; text-decoration:none; color: #fff; text-transform: uppercase;padding: 10px 0px; text-align: center; display: block;}	
	.package-block-single img{margin:0 auto;text-align:center; max-width: 100%;}


a.readButton,a.readButton:hover{text-transform:uppercase;text-align:center;display:block;height:28px;line-height:28px;font-size:11px;background:#5ab005;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ab005', endColorstr='#1f2716')}a.readButton{text-decoration:none;background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#1f2716));background:-moz-linear-gradient(top,#5ab005,#1f2716);color:#fff}a.readButton:hover{text-decoration:none;background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#1f2716));background:-moz-linear-gradient(top,#5ab005,#1f2716);color:#000}ul.subNav li a:hover,ul.subNav li.current_page_item a,ul.subNav2 li a,ul.subNav2 li a:hover,ul.subNav2 li a:visited{text-decoration:none;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ab005', endColorstr='#355b10')}ul.subNav,ul.subNav2{margin:0;line-height:27px}
/* subNav is the menu within the content at the top of the page */
ul.subNav{padding:10px;background:#6D6B60;list-style:none;font-size:13px;float:left}
ul.subNav{display:none;}

/* MENU */
ul#menu{position:relative}ul#menu li{display:inline-block;float:left;margin-right:0;padding:0}ul#menu li a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;background:0 0;text-transform:uppercase;padding:0 14px}ul#menu li:hover a{background:#5ab005;padding:0 14px}ul#menu li:hover ul.children a{background-color:#1b1001!important;width:auto;text-align:left;color:#fff}ul#menu li:hover ul.children a:hover{background:#5ab005;color:#fff}ul#menu li ul.children{display:none;height:auto;overflow:hidden;position:absolute;width:230px}ul#menu li ul.children li{float:left;margin:0;padding:0;width:100%}ul#menu li ul.children li a{width:auto;text-align:left;line-height:23px;font-size:11px;margin-bottom:0}ul#menu li ul.children li a:hover{background:#5ab005!important}ul#menu li a:hover+.children,ul#menu li ul.children:hover{display:block}.show-menu,input[type=checkbox]{display:none}
/* end of MENU STYLE */

ul#menu{position:relative;}
ul#menu div.menu-main-menu-container{position:relative;}
ul#menu-main-menu.menu{position:relative;font-family:Myriad Pro, Helvetica, sans-serif; /*font-family:sans-serif;*/}
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:11px;color:#fff;text-transform:uppercase;padding:0 8px;}
ul#menu-main-menu.menu li.current_page_item{background: -moz-linear-gradient(top,#5ab005,#355b10);}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 8px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001 !important;width:auto;text-align:left;color:#fff;padding:0 8px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005 !important;color:#fff}
ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background: -moz-linear-gradient(top,#5ab005,#355b10);color:#ffffff;}
ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:absolute;width:230px;/* EGAVIN NTES included to resolve alignment. Needs to be reviewed */ margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%;text-align:left;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:auto;height:auto;text-align:left;line-height:23px;font-size:11px;margin-bottom:0;padding:3px 3px 3px 10px;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:none;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}

/* Menu Main Menu */
	
	

	/* subNav is the in-page navigtion above the text */
ul.subNav li{z-index:2;display:inline;}
ul.subNav li a,ul.subNav li a:visited{text-decoration:none;color:#fff;text-transform:uppercase;padding:5px}
ul.subNav li a:hover,ul.subNav li.current_page_item a{background:#5ab005;background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#355b10));background:-moz-linear-gradient(top,#5ab005,#355b10)}
ul.subNav2{padding:0 15px;background:#6D6B60;font-size:11px;height:27px}
ul.subNav2 li{list-style:none;display:inline}ul.subNav2 li a,ul.subNav2 li a:hover,ul.subNav2 li a:visited{text-transform:uppercase;display:block;float:left;margin:0 5px 10px;height:27px;padding:0 15px;background:#5ab005;background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#355b10));background:-moz-linear-gradient(top,#5ab005,#355b10)}.socialicons ul,.socialicons ul li{list-style:none;margin:0;padding:0}.wpcf7-submit{background:-moz-linear-gradient(center top ,#5AB005,#1F2716);color:#FFF;display:block;font-size:11px;height:20px;line-height:20px;text-align:center;text-decoration:none;text-transform:uppercase;width:50px;border:none;float:right;margin:0 19px 0 0}.homepage_paragraph .tour1 br,.skype_pnh_container,.slideshowlink{display:none}.cards{float:right;margin:0 15px 0 0}#main_gallery .ngg-gallery-thumbnail{margin-right:15px;margin-bottom:15px}#featured_links{float:left;margin:5px 0 0;text-align:left;width:15%;z-index:20}#featured_links img{margin-bottom:5px;float:left;clear:both}#featured_links p{margin:0}.headerWrapper .container{width:95%;margin:0 auto;max-width:1366px}
#logo-region{background:none!important;float:left;height:auto;padding:0;margin:0 auto;margin-top:30px;/*added EGavin NTES 2016-05-17 */text-align:center;width:70%;margin-right:-8%;overflow:hidden; /*EGavin NTES 2016-03-18 temp update */
/* background:none!important;float:left;height:auto;margin:0 auto;padding:0;text-align:center;width:62%;overflow:hidden; */}
#logo-region img{width:550px;height:auto;margin-right:0;/* EGavin NTES 2016-03-18 */ /*margin-right:0;*/}
#logo-region img.exeutive-hire-logo{width:110px;height:auto;margin:20px 0 0 60px;vertical-align:top; /* EGavin NTES 2016-03-18 */ /* margin:0 0 0 5px!important;vertical-align:top;width:70px; */ /* note this is exeutive-hire-logo and not executive-hire-logo */}

.hire-logo{float:right;margin:22px 0 0;text-align:right;width:23%}.spl-offer{width:960px;margin:0 auto;padding:15px 0 10px}.feature-tours{height:auto;padding:0;width:auto}.feature-tours h3{border-bottom:1px dotted;color:#7F3E30;font-size:18px;letter-spacing:.07em;margin-bottom:15px;padding-bottom:5px;padding-top:10px;text-transform:uppercase}#custom_post_widget-2 .tour1{float:left;width:100%;border-bottom:1px solid #bcbcbc;font-size:13px;padding:10px 0}#custom_post_widget-2 .tour1 img.align-left{float:left;border:3px solid #fff;margin:0 10px 0 0;width:100%;height:auto}img.img-right{text-align:right;margin:0 10px}.homepage_paragraph .tour1 h4 a{background:url(./assets/images/greenbg.jpg) right top no-repeat #585f00;clear:both;float:left;font-size:13px;font-weight:700;height:22px;margin:-55px 0 0;padding:10px 0 5px 10px;position:relative;width:95.8%}.hire-logo h3,.hire-logo h3 a{color:#ede3af;font-weight:400}*html.homepage_paragraph .tour1 h4 a{width:243px}.homepage_paragraph .tour1 h4 a,.homepage_paragraph .tour1 h4 a:hover{color:#fff}.homepage_paragraph .tour1 p{font-family:arial;font-size:12px;line-height:17px}.homepage_paragraph .tour1 a.view-details{float:right;text-decoration:underline}.hire-logo p a,.top-nav a,ul#menu li a{text-decoration:none}.homepage_paragraph .tour1 a.view-details:hover{text-decoration:none;color:#000}.homepage_paragraph .tour4{border:none}.hire-logo p{margin:0}.hire-logo p a{color:#EDE3AF;font-size:11px}.hire-logo p a:hover{color:#fff}
.read-more-button{float:right !important;height:30px; width:auto;}

@media screen and (max-width:800px){ 

/* added EGavin NTES 2016-03-18 */
	#logo-region img.exeutive-hire-logo{float:none;width:110px;text-align:center;margin:10px auto;/* EGavin NTES 2016-03-18 */ }
	img.read-more-button{clear:both;float:right;width:100px !important; height:auto;/*30px;*/}


}
@media screen and (max-width :760px){
	ul#menu{position:static;display:none}ul#menu li{margin-bottom:0;width:100%}/* ADDED FOR NEW MENU */ 
	label.show-menu{margin-top:18px;}.show-menu{display:block;}
	ul#menu li ul.children{position:relative}
	/* Menu Main Menu */
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;padding:0; padding-top:10px;padding-bottom:10px;background-color:#5ab005;border-bottom:1px solid white;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;text-transform:uppercase;}
ul#menu-main-menu.menu li.current_page_item{background: -moz-linear-gradient(top,#5ab005,#355b10);padding:0;padding-top:10px;padding-bottom:10px;}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 14px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001!important;width:auto;color:#fff;padding:10px 0 10px 0;text-align:center;}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005;color:#fff; }
ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background: -moz-linear-gradient(top,#5ab005,#355b10);color:#ffffff;}
ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:relative;/* this makes it appear underneath*/ width:100%; margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%;text-align:center;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:100%;text-align:center;line-height:23px;font-size:11px;margin-bottom:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:block;} /* this shows or hids the 'navigation' button */
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}
.tour-block{height: 450px !important;}
	}
@media screen and (max-width:600px){
	#featured_links,#logo-region,.hire-logo{float:none;width:100%;text-align:center;}
	img.read-more-button{clear:both;float:right;width:100px !important;height:auto;/*30px;*/}
	ul#menu{position:static;display:none}ul#menu li{margin-bottom:0;width:100%}/* ADDED FOR NEW MENU */ 
	label.show-menu{margin-top:18px;}.show-menu{display:block;}
	ul#menu li ul.children{position:relative}
	/* Menu Main Menu */
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;padding:0; padding-top:10px;padding-bottom:10px;background-color:#5ab005;border-bottom:1px solid white;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;text-transform:uppercase;}
ul#menu-main-menu.menu li.current_page_item{background: -moz-linear-gradient(top,#5ab005,#355b10);padding:0;padding-top:10px;padding-bottom:10px;}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 14px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001!important;width:auto;color:#fff;padding:10px 0 10px 0;text-align:center;}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005;color:#fff; }
ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background: -moz-linear-gradient(top,#5ab005,#355b10);color:#ffffff;}
ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:relative;/* this makes it appear underneath*/ width:100%; margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%;text-align:center;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:100%;text-align:center;line-height:23px;font-size:11px;margin-bottom:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:block;} /* this shows or hids the 'navigation' button */
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}
}
	
@media only screen and (max-width :480px){#featured_links,#logo-region,.hire-logo{float:none;width:100%;text-align:center}
ul#menu{position:static;display:none}ul#menu li{margin-bottom:0;width:100%}/* ADDED FOR NEW MENU */ 
	label.show-menu{margin-top:18px;}.show-menu{display:block;}
	ul#menu li ul.children{position:relative}
	/* Menu Main Menu */
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;padding:0; padding-top:10px;padding-bottom:10px;background-color:#5ab005;border-bottom:1px solid white;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;text-transform:uppercase;}
ul#menu-main-menu.menu li.current_page_item{background: -moz-linear-gradient(top,#5ab005,#355b10);padding:0;padding-top:10px;padding-bottom:10px;}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 14px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001!important;width:auto;color:#fff;padding:10px 0 10px 0;text-align:center;}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005;color:#fff; }
ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background: -moz-linear-gradient(top,#5ab005,#355b10);color:#ffffff;}
ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:relative;/* this makes it appear underneath*/ width:100%; margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%;text-align:center;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:100%;text-align:center;line-height:23px;font-size:11px;margin-bottom:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:block;} /* this shows or hids the 'navigation' button */
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}
}

@media only screen and (max-width :320px){#featured_links,#logo-region,.hire-logo{float:none;width:100%;text-align:center}
ul#menu{position:static;display:none}ul#menu li{margin-bottom:0;width:100%}/* ADDED FOR NEW MENU */ 
	label.show-menu{margin-top:18px;}.show-menu{display:block;}
	ul#menu li ul.children{position:relative}
	/* Menu Main Menu */
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;padding:0; padding-top:10px;padding-bottom:10px;background-color:#5ab005;border-bottom:1px solid white;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;text-transform:uppercase;}
ul#menu-main-menu.menu li.current_page_item{background: -moz-linear-gradient(top,#5ab005,#355b10);padding:0;padding-top:10px;padding-bottom:10px;}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 14px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001!important;width:auto;color:#fff;padding:10px 0 10px 0;text-align:center;}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005;color:#fff; }
ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background: -moz-linear-gradient(top,#5ab005,#355b10);color:#ffffff;}
ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:relative;/* this makes it appear underneath*/ width:100%; margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%;text-align:center;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:100%;text-align:center;line-height:23px;font-size:11px;margin-bottom:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:block;} /* this shows or hids the 'navigation' button */
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}
}


.socal{clear:both;float:right;padding:5px 0 0;text-align:right;margin-bottom:10px;width:100%}.span-11 .scroll-pane,.span-11 .scroll-pane h1,.span-11 .scroll-pane h2,.span-11 .scroll-pane p{width:800px!important}
.osc-res-tab .nav>li>a{display:block;padding:10px 70px!important;position:relative;}

.testimonial-category div{border-bottom:1px solid #000!important;margin-bottom:2%}.testimonial div{border-bottom:1px dotted #000!important;margin-bottom:2%}.holder.hgrey.homepage_paragraph>h1{float:right;font-size:14px}.holder.hgrey.homepage_paragraph h3{border-bottom:1px dotted;color:#7f3e30;font-size:15px;letter-spacing:.07em;margin-bottom:15px;padding-bottom:5px;padding-top:10px;text-transform:uppercase}.testimonial .col-xs-4>h2{float:left;font-size:1.1em;margin-bottom:.75em;width:100%}
/*
ul#menu{position:relative}
ul#menu li{display:inline-block;float:left;margin-right:0;padding:0;padding-top:10px;padding-bottom:10px;}
ul#menu li a{display:block;text-align:center;line-height:29px;font-size:12px;color:#fff;background:0 0;text-transform:uppercase;padding:10px 14px;}
ul#menu li:hover a{background:#5ab005;padding:0 14px}
ul#menu li:hover ul.children a{background-color:#1b1001!important;width:auto;text-align:left;color:#fff}
ul#menu li:hover ul.children a:hover{background:#5ab005;color:#fff}
ul#menu li ul.children{display:none;height:auto;overflow:hidden;position:absolute;width:230px}

ul#menu li ul.children li{float:left;margin:0;padding:0;width:100%}
ul#menu li ul.children li a{width:auto;text-align:left;line-height:23px;font-size:11px;margin-bottom:0}
ul#menu li ul.children li a:hover{background:#5ab005!important}
ul#menu li a:hover+.children,ul#menu li ul.children:hover{display:block}
*/

/* .show-menu,input[type=checkbox]{display:none} */
.show-menu{color:#fff;cursor:pointer;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:30px;margin:0 auto;padding:0 16px;text-align:left;width:90%;background:#1b1001;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#493315', endColorstr='#1b1001');background:-webkit-gradient(linear,left top,left bottom,from(#493315),to(#1b1001));background:-moz-linear-gradient(top,#493315,#1b1001);z-index:9}
.show-menu img{float:right;margin:5px 5px 0}input[type=checkbox]:checked~#menu{display:block}ul#menu li.current_page_item ul li a{background:nonel}ul#menu .current_page_parent a,ul#menu li.current_page_item a{line-height:29px;height:28px;background:#5ab005;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ab005', endColorstr='#355b10');background:-webkit-gradient(linear,left top,left bottom,from(#5ab005),to(#355b10));background:-moz-linear-gradient(top,#5ab005,#355b10)}


/* was under max 760 px */
#mobile-featured{display:none}.offer2{margin:0 25px}h1 img.alignleft{float:left;margin:0 10px 0 0}* html .span-11 .hgrey{border:1px solid #bcbcbc}*html #custom_post_widget-2 .tour1 img.align-left{width:360px;height:auto}

@media \0screen{
	.color{color:red}
	#custom_post_widget-2 .tour1 img.align-left{width:360px;height:auto}
	}

:root .color .span-11 .hgrey{border:1px solid #bcbcbc\9}:root .color .span-11 #custom_post_widget-2 .tour1 img.align-left{width:360px\9;height:auto}

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
	.span-11 .hgrey{border:1px solid #bcbcbc}
	#custom_post_widget-2 .tour1 img.align-left{width:360px;height:auto}
}
	
#logo-region>p{margin:0}.text>img{margin:0 10px 0 0;vertical-align:middle}
.socal img{margin:24px 0 0}
.hire-logo h3{margin:10px 0;font-size:13px;text-align:right}
#date-time .time{float:left;margin:-1px 0 5px;font-size:12px}.date-time{padding:0 0 5px!important;color:#ede3af;font-size:12px}#footer-wrapper{width:100%;background:#191919;padding:10px 0;height:auto;overflow:hidden}#footer-wrapper .pull-left{color:#999;float:left;font-family:arial;font-size:12px}#footer-wrapper .pull-right,.top-nav .pull-right{float:right}#footer-wrapper .pull-right img{margin:0 2px}.top-nav{padding:10px 0 0}.top-nav a{padding:0 5px}#date-time .time::before{color:#e2de8f;content:"Local Time in Ireland : ";float:left;font-size:13px}

/* ****************************** */
/*    INTERNET EXPLORER STYLES    */
/* ****************************** */
@supports (-ms-accelerator:true){ 
    .navWrapper .container .span-24 {/* for microsoft Edge */clear:none;margin-top: -18px;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
	*::-ms-backdrop, .navWrapper .container .span-24{ /* margin-top:0px; */}  /* ALL THE IE11 CODE HAS TO GO IN HERE OR IT DOESNT SEEM TO NOTICE MOST OF THE INSTRUCTIONS */
/* IE10+ CSS styles go here */
.navWrapper .container .span-24{
	clear:none;
	/*margin-top:-18px;*/
	/*background-color:red;*/
} 


ul#menu li{float:none;}
ul#menu li a{text-transform:uppercase;}
ul#menu{position:relative;}
ul#menu div.menu-main-menu-container{position:relative;}
ul#menu-main-menu.menu{position:relative;font-family:Myriad Pro, Helvetica, sans-serif; /*font-family:sans-serif;*/}
ul#menu-main-menu.menu li.menu-item{display:inline-block;float:left;margin-right:0;padding:0;}
ul#menu-main-menu.menu li.menu-item a{display:block;text-align:center;line-height:29px;font-size:10px;color:#fff;background:0 0;text-transform:uppercase;padding:0 8px;}
ul#menu-main-menu.menu li.current_page_item{background:#5ab005;}
ul#menu-main-menu.menu li:hover a{background:#5ab005;padding:0 8px;}
ul#menu-main-menu.menu li:hover ul.sub-menu a{background-color:#1b1001!important;width:auto;text-align:left;color:#fff}
ul#menu-main-menu.menu li:hover ul.sub-menu a:hover{background-color:#5ab005;color:#fff}

ul#menu-main-menu.menu li.current-menu-parent.current-page-parent{background-color:#5ab005;color:#ffffff;}

ul#menu-main-menu.menu li ul.sub-menu{display:none;height:auto;overflow:hidden;position:absolute;width:230px;/* EGAVIN NTES included to resolve alignment. Needs to be reviewed */ margin-left:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item{float:left;margin:0;padding:0;width:100%}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a{width:auto;text-align:left;line-height:23px;font-size:11px;margin-bottom:0;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item a:hover{background-color:#5ab005;}

ul#menu-main-menu.menu li ul.sub-menu li.current-menu-item.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li ul.sub-menu li.current_page_item a{background-color:#5ab005;}
ul#menu-main-menu.menu li a:hover+.sub-menu,ul#menu-main-menu.menu li ul.sub-menu:hover{display:block;}
.show-menu,input[type=checkbox]{display:none;}
ul#menu-main-menu.menu li ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page{}
}

_:-ms-fullscreen, :root .ie11up { margin-top:5px;/* this doesn't seem to do anything */}
.navWrapper .container .span-24{
	
	margin-top:-18px; /* EGavin NTES - this was included to resolve the wp_nav_menu (Main Menu) but needs to be reviewed as minus shouldn't be necessary */ 
	margin-top: 0px\9; /*It will apply to all ie from 8 and below */
	*margin-top: 0px; /*It will apply to ie 7 and below */
	_margin-top: 0px; /*It will apply to ie 6 and below*/
}


/* FONT SIZES TO OVERRIDE ALL THE OTHER FONT SIZES */
p {font-size:16px;text-align:justify;line-height:20px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}

.page-template-packages h2, .single-package h2
{
	color:#555;
	display:block;
	font-family:'Tangerine',arial,serif;
	font-size:60px;
	line-height:50px;
	margin-bottom:20px;
	padding-bottom:0px;
	padding-top:0px
}

.page-template-packages img, .single-package img
{
	max-width: 100%;
}

.single-package .block
{
	background: #eee;
	padding: 20px;
	margin-bottom: 30px;
}

.single-package .block .morebtn, .page-template-packages .morebtn2
{
	background: #595e00; 
	text-decoration:none; 
	color: #fff; 
	text-transform: uppercase;
	padding: 10px 0px; 
	text-align: center; 
	display: block;
}	

.page-template-packages .morebtn2
{
	margin: 0 50px;
}	


#slideprev, #slidenext {
    position: absolute;
    top: 45%;
    margin-top: -25px;
    width: 36px;
    height: 60px;
    line-height: 50px;
    color: white;
    background-color: transparent;
    text-indent: -9999px !important;
    z-index: 999;
}
#slidenext {
    right: 0;
}

#slideprev {
    left: 0;
}

#slideprev span, #slidenext span {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    display: block;
    width: 0;
    height: 0;
    border: inset 12px;
}

#slidenext span {
    border-color: transparent;
    border-left-style: solid;
    border-left-color: #fff;
    left: 50%;
    margin-left: -4px;
}


#slideprev span {
    border-right-style: solid;
    border-color: transparent;
    border-right-color: #fff;
}

#popup .full
{
	float:left;
	width: 100%
}

#popup .third
{
	float:left;
	width: 30%;
	margin-right: 3%;
}


#popup input[type=text], #popup input.text, #popup input.title, #popup textarea, #popup select, #popup .wpcf7-text {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background-color: #fbfcf9;
    font-family: inherit;
    border: 1px solid #d0dbb6;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-size: 0.875rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    box-sizing: border-box;
    -webkit-transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s,border-color 0.45s ease-in-out;

 
}

#popup textarea
{
	min-height: 130px;
}
#popup .third input
{

	margin-right: 10px;
}

#popup .wpcf7-submit{
    padding: 15px 50px;
    height: initial;
    line-height: initial;
    font-size: 14px;
    float: none;
    width: initial;
}


@media screen and (max-width:800px){ 
	.page-template-packages div, .single-package div
	{
		width:100% !important;
		box-sizing: border-box;
	}
}


